Upgrade v55 gpg error

Hi,

I try to upgrade vom v53 to v55 but there is a gpg error:

FAILED: add-apt-repository -y ppa:duplicity-team/duplicity-release-git
-----------------------------------------
Error: retrieving gpg key timed out.
-----------------------------------------

Do I have to change something in my Ubuntu installation?

Cheers
celk

As you can see from the error message, the remote server timed out while you were retrieving the gpg key.

99% of the time, trying again a short time later is the solution. @celk